body {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	background-color: #ffffff;
	background-image: url("bg.gif");
  background-repeat: repeat;
	color: #000000;
	cursor: default;
}
#box {
	width: 1000px;
	padding: 4px;
	background-color: #CACACA;
	margin: 10px auto;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0, 0.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0, 0.2);
	-o-box-shadow: 0 0 6px rgba(0,0,0, 0.2);
	-ms-box-shadow: 0 0 6px rgba(0,0,0, 0.2);
	box-shadow: 0 0 6px rgba(0,0,0, 0.2);
	-moz-border-radius: 5px;
	border-radius: 5px;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}
a, a:link, a:visited, a:active {
	color: #000000;
	-moz-transition: color 0.4s;
	-webkit-transition: color 0.4s;
	-o-transition: color 0.4s;
	transition: color 0.4s;
}
a:focus, a:hover {
	color: #ae3a3a;
}
ul {
	list-style: none;
	padding: 0;
}
ul > li {
	display: inline-block;
}
img {
	border: 0;
}

@media screen and (max-width: 1024px) {
	body {
		/*width: 100%;*/
		background-image: none;
		background-color: #CACACA;
		margin: 0 auto;
	}
	#box {
		width: 98%;
		margin: 0;
		/*padding: 0;*/
		-webkit-box-shadow: 0;
		-moz-box-shadow: 0;
		-o-box-shadow: 0;
		-ms-box-shadow: 0;
		box-shadow: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		box-shadow: 0;
	}
	a, a:link, a:visited, a:active {
		text-decoration: underline;
	}
	nav > ul > li > a, nav > ul > li > a:link, nav > ul > li > a:visited, nav > ul > li > a:active {
		text-decoration: none;
	}
}


/**********HEADER*************/
header#topheader {
	padding: 15px 20px 0 0;
	text-align: right;
}
div.clear {
	clear: both;
	visibility: hidden;
}
@media only screen and (max-width: 1024px) {
	header#topheader {
		/*width: 99%;*/
		padding: 0;
		height: 100px;
		text-align: center;
	}
	header#topheader > a {
		float: none;
	}
}


/**********NAV*************/
nav > ul {
	margin: 0 0 0 10px;
}
nav > ul > li {
	margin: 0 0 0 8px;
}
nav > ul > li > a {
	display: inline-block;
	text-decoration: none;
	padding: 4px 8px;
	margin: 0 0 3px 0;
	font-size: 1.3em;
}
nav > ul > li > a.act {
	color: #ae3a3a;
	margin: 0;
	border-bottom: 3px solid #ae3a3a;
}
@media only screen and (max-width: 1024px) {
	nav {
		width: 100%;
		text-align: center;
	}
	nav > ul {
		margin: 0;
	}
	nav > ul > li:first-child {
		margin: 0;
	}
}

/**********SECTION*************/
section {
	margin: 0 8px;
	padding: 10px 0;
	min-height: 600px;
	background-color: #F3F3F3;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0, 0.2);
	-moz-box-shadow: inset 0 0 6px rgba(0,0,0, 0.2);
	-o-box-shadow: inset 0 0 6px rgba(0,0,0, 0.2);
	-ms-box-shadow: inset 0 0 6px rgba(0,0,0, 0.2);
	box-shadow: inset 0 0 6px rgba(0,0,0, 0.2);
	-moz-border-radius: 5px;
	border-radius: 5px;
}
@media only screen and (max-width: 1024px) {
	section {
		width: 100%;
		-webkit-box-shadow: 0;
		-moz-box-shadow: 0;
		-o-box-shadow: 0;
		-ms-box-shadow: 0;
		box-shadow: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin: 0 auto;
		min-height: 0;
	}
}


/**********ARTICLE*************/
section > article {
	margin: 20px 0;
	padding: 20px;
}
section > article:last-child {
	margin: 0;
}
section > article > header > h2 {
	margin: 0 0 12px 0;
	font-size: 1.3em;
	font-weight: 500;
}
section > article > p {
	word-wrap: break-word;
}
section > article > p > a {
	text-decoration: underline;
}
section > article a > img, img.headimg {
	margin: 0 20px 20px 0;
	-moz-box-shadow: 0 0 8px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0, 0.2);
	-o-box-shadow: 0 0 8px rgba(0,0,0, 0.2);
	-ms-box-shadow: 0 0 8px rgba(0,0,0, 0.2);
	box-shadow: 0 0 8px rgba(0,0,0, 0.2);
	-moz-border-radius: 3px;
	border-radius: 3px;
}
section > article > form > table td.c1 {
	padding: 2px 20px 2px 0;
}
section > article > form > table td.c2 {
	width: 250px;
	padding: 2px 0 2px 0;
}
section > article > form input, section > article > form textarea, section > article > form select {
	padding: 4px;
	border: 1px solid #E5E5E5;
	-moz-box-shadow: 0 0 4px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0, 0.2);
	-o-box-shadow: 0 0 4px rgba(0,0,0, 0.2);
	-ms-box-shadow: 0 0 4px rgba(0,0,0, 0.2);
	box-shadow: 0 0 4px rgba(0,0,0, 0.2);
	-moz-border-radius: 3px;
	border-radius: 3px;
}
section > article > form input:not(input[type='submit']), section > article > form textarea, section > article > form select {
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
}
section > article > form input:hover, section > article > form input:focus, section > article > form textarea:hover, section > article > form textarea:focus, section > article > form select:hover, section > article > form select:focus {
	border: 1px solid #7D7D7D;
}
section > article > form input {
	width: 100%;
}
section > article > form input[type=submit] {
	width: 150px;
	background-color: #ae3a3a;
	color: #ffffff;
	font-weight: 600;
}
section > article > form input.invalid, section > article > form textarea.invalid {
	border: 2px solid #ff0000;
}
section > article > form textarea {
	min-width: 100%;
	max-width: 100%;
	min-height: 300px;
	resize: vertical;
}
div#map {
	float: right;
}
div#map > iframe {
	width: 400px;
	height: 450px;
	border: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	-moz-box-shadow: 0 0 4px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0, 0.2);
	-o-box-shadow: 0 0 4px rgba(0,0,0, 0.2);
	-ms-box-shadow: 0 0 4px rgba(0,0,0, 0.2);
	box-shadow: 0 0 4px rgba(0,0,0, 0.2);
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/*
div#slide {
	width: 942px;
	height: 200px;
	border: 1px solid #DDDDDD;
}
div#slid img {
	display: none;
	width: 942px;
	height: 200px;
}
div#slideshow img.first { display: block; }
*/
ul#gallery1, div#portfolio {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 40px;
}
ul#gallery1, ul#gallery2 {
	text-align: center;
}
ul#gallery1 {
	width: 300px;
}
div#portfolio > p { margin: 0 0 8px 0; }
div#portfolio > p#p2 { text-indent: 2em;  }
div#portfolio > p#p3 { text-indent: 4em;  }
div#portfolio > p#p4 { text-indent: 6em;  }
div#portfolio > p#p5 { text-indent: 8em;  }
div#portfolio > p#p6 { text-indent: 10em;  }

img.headimg {
	width: 942px;
	height: 433px;
	margin: 0 0 20px 0;
	border: 1px solid #DDDDDD;
}
@media only screen and (max-width: 1024px) {
	div#map {
		float: none;
	}
	div#map > iframe {
		width: 100%;
	}
	div#map > a {
		visibility: hidden;
	}
	div#slide {
		display: none;
	}
	img.headimg {
		width: 100%;
		height: auto;
	}
}

/**********FOOTER*************/
footer {
	text-align: center;
	font-size: 0.8em;
}
footer > p {
	display: inline-block;
	margin: 0;
}
footer > p#font_bigger {
	padding: 2px;
	font-size: 1.3em;
	font-weight: bold;
	cursor: pointer;
}
footer > p#font_smaller {
	margin: 0 10px 0 30px;
	padding: 2px;
	font-size: 1.1em;
	font-weight: bold;
	cursor: pointer;
}
@media only screen and (max-width: 1024px) {
	footer {
		width: 100%;
	}
	footer > p#font_bigger {
		font-size: 1.4em;
	}
	footer > p#font_smaller {
		font-size: 1.2em;
	}
}

